<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="fr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

	  <script type = "text/javascript">
		function openLoginWin() {
			Dialog.info($('login').innerHTML, {windowParameters: {className:"bluelighting", title:"Identification", width:450}});            
		}
	  </script>

    <title><webobject name = "Titre"></webobject></title>

  </head>
  
  <webobject name = "Body">
  <div id = "login" style = "display:none">
    <div style = "clear:both"></div>
      <p>
        <webobject name="IsAuthenticationByLoginAllowed"><span><webobject name = "RBIdentificationLoginPwd"/><label for="RBIdentificationLoginPwd" class="etiquette"> Utilisateur&nbsp;&nbsp;&nbsp;&nbsp;</label></span></webobject>
        <webobject name="IsAuthenticationByEtudNumeroAllowed"><span><webobject name = "RBIdentificationNumEtudiantDateDeNaissance"/><label for="RBIdentificationNumEtudiantDateDeNaissance" class="etiquette"> N&deg; &eacute;tudiant&nbsp;&nbsp;&nbsp;&nbsp;</label></span></webobject>
        <webobject name="IsAuthenticationByIneBeaAllowed"><span><webobject name = "RBIdentificationNumINEDateDeNaissance"/><label for="RBIdentificationNumINEDateDeNaissance" class="etiquette"> N&deg; INE/BEA</label></span></webobject>
      </p>

	<webobject name = "IsAfficherErreur">
		<div style="text-align:center;">
			<span id = "login_error_msg" class = "login_error wrap useMaxWidth"><webobject name = "MessageErreur"></webobject></span>
		</div>
	</webobject>
    <div style = "clear:both"></div>

      <div id="IdentificationLoginPwd" style="display:none;">
      <webobject name = "FormIdentificationLoginPwd">
      <center>
      <p>
        <span class = "login_label"><label for="LoginId" class="etiquette">Nom d'utilisateur :</label></span>
        <span class = "login_input">
          <webobject name = "Login" />
        </span>
      </p>
      <div style = "clear:both"></div>
      <p>
        <span class = "login_label"><label for="Password" class="etiquette">Mot de passe :</label></span>
        <span class = "login_input">
          <webobject name = "Password" />
        </span>
      </p>
      <div style = "clear:both"></div>
      <p>
        <span class = "bluelighting_buttons">
          <webobject name = "ValiderLoginPwd" />
        </span>
      </p>
      <p>
        <span style = "text-align:center;color:#64355A;">
          <font size = "-1">
          Si vous n'arrivez pas &agrave; vous connecter, vous pouvez nous contacter en cliquant <webobject name = "Contact">ici</webobject>.
          </font>
        </span>
      </p>
      </center>
      </webobject>
    </div>

      <div id="IdentificationNumEtudiantDateDeNaissance" style="display:none;">
      <webobject name = "FormIdentificationNumEtudiantDateDeNaissance">
      <center>
      <p>
        <span class = "login_label"><label for="NumEtudiantId" class="etiquette">N&deg; &eacute;tudiant :</label></span>
        <span class = "login_input">
          <webobject name = "NumEtudiant" />
        </span>
      </p>
      <div style = "clear:both"></div>
      <p>
        <span class = "login_label nowrap"><label for="DateDeNaissance" class="etiquette">Date de naissance :</label></span>
        <span class = "login_input nowrap">
          <webobject name = "DateDeNaissance" />&nbsp;(jj/mm/aaaa)
        </span>
      </p>
      <div style = "clear:both"></div>
      <p>
        <span class = "bluelighting_buttons">
          <webobject name = "ValiderNumDateNaissance" />
        </span>
      </p>
      <p>
        <span style = "text-align:center;color:#64355A;">
          <font size = "-1">
          Si vous n'arrivez pas &agrave; vous connecter, vous pouvez nous contacter en cliquant <webobject name = "Contact">ici</webobject>.
          </font>
        </span>
      </p>
      </center>
      </webobject>
      </div>

      <div id="IdentificationNumINEDateDeNaissance" style="display:none;">
      <webobject name = "FormIdentificationNumINEDateDeNaissance">
      <center>
      <p>
        <span class = "login_label"><label for="LoginId" class="etiquette">N&deg; INE/BEA :</label></span>
        <span class = "login_input">
          <webobject name = "NumINE" />
        </span>
      </p>
      <div style = "clear:both"></div>
      <p>
        <span class = "login_label nowrap"><label for="DateDeNaissance" class="etiquette">Date de naissance :</label></span>
        <span class = "login_input nowrap">
          <webobject name = "DateDeNaissance" />&nbsp;(jj/mm/aaaa)
        </span>
      </p>
      <div style = "clear:both"></div>
      <p>
        <span class = "bluelighting_buttons">
          <webobject name = "ValiderINEDateNaissance" />
        </span>
      </p>
      <p>
        <span style = "text-align:center;color:#64355A;">
          <font size = "-1">
          Si vous n'arrivez pas &agrave; vous connecter, vous pouvez nous contacter en cliquant <webobject name = "Contact">ici</webobject>.
          </font>
        </span>
      </p>
      </center>
      </webobject>  
      </div>    

    <div style = "clear:both"></div>
    <script>Form.Element.activate('LoginId');</script>
  </div>

      </webobject>

</html>